iOS SDK

Minimum requirements

  • iPhone 5 or newer
  • Notice for developers: As of March 31, support for 32bit architectures will be withdrawn from our SDK.